<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <h1 class="mb-3 font-heading text-2xl font-bold lg:text-3xl">
    Работа в команде Bus-Курьер
  </h1>
  <div class="mb-10 flex flex-col text-sm xl:mb-12 xl:flex-row xl:space-x-28">
    <p class="mb-5 max-w-[640px] flex-grow xl:mb-0 xl:max-w-full">
      Bus-Курьер - это единственная в России официальная служба сверхсрочной
      доставки грузов междугородними рейсовыми автобусами!
    </p>
    <b class="flex-shrink-0 text-lg font-medium">Мы работаем с 2013 года</b>
  </div>
</div>
<div class="relative z-10 bg-yellow">
  <div
    class="mx-auto flex max-w-[1170px] flex-col items-center px-4 pt-12 md:flex-row md:items-start md:justify-center md:space-x-18 lg:space-x-32 xl:justify-start xl:space-x-28 xl:pt-0"
  >
    <div
      class="mb-12 flex flex-col bg-[url('src/assets/images/career/achievements/icon-1.svg')] bg-[length:86px_94px] bg-[left_190px_bottom_58px] bg-no-repeat sm:mr-auto md:mr-0 lg:mb-0 lg:h-36 lg:flex-row lg:items-center lg:space-x-12 lg:bg-[length:120px_134px] lg:bg-center xl:h-52 xl:bg-[length:150px_164px]"
    >
      <span class="mb-1.5 block h-[82px] font-heading text-[82px] leading-tight"
        >8</span
      >
      <p class="text-[24px] leading-8">
        лет работы<br />
        на рынке грузоперевозок
      </p>
    </div>
    <div
      class="flex flex-col bg-[url('src/assets/images/career/achievements/icon-2.svg')] bg-[length:86px_94px] bg-[left_220px_top_80px] bg-no-repeat pb-12 sm:ml-auto md:ml-0 xl:h-52 xl:flex-row xl:items-center xl:space-x-8 xl:bg-[length:145px_145px] xl:bg-center xl:pb-0"
    >
      <span
        class="mb-1.5 block h-[82px] align-middle font-heading text-[82px] leading-tight"
        >1 062 000</span
      >
      <p class="text-[24px] leading-8">
        отправлено посылок<br />
        с 2013 года
      </p>
    </div>
  </div>
</div>
<div
  class="relative -top-10 mx-auto flex h-[650px] max-w-[1170px] justify-center bg-[url('src/assets/images/career/map.svg')] bg-[length:460px_650px] bg-center bg-no-repeat px-4"
>
  <div class="flex h-full w-[480px] flex-col">
    <div
      class="relative mt-28 flex items-center before:h-[82px] before:font-heading before:text-[82px] before:leading-tight before:content-['1'] lg:-left-5"
    >
      <p class="ml-5 text-lg">
        филиал<br />
        в Хабаровске
      </p>
    </div>
    <div
      class="relative bottom-10 mt-auto ml-auto flex before:h-[82px] before:font-heading before:text-[82px] before:leading-tight before:content-['6'] sm:-right-20 md:-right-28 lg:-right-44"
    >
      <div class="ml-5 text-lg">
        <b class="mb-2 block"
          >Филиалов<br />
          в Приморском крае</b
        >
        <p>
          Владивосток (3 филиала),
          <br />Артем,<br />
          Находка,<br />
          Уссурийск
        </p>
      </div>
    </div>
  </div>
</div>
<div class="mx-auto max-w-[1170px]">
  <div class="relative">
    <app-img
      class="max-h-96 w-full object-cover object-top lg:max-h-full"
      src="/assets/images/career/banner/img"
      [breakpoints]="{lg: true}"
    ></app-img>
    <div
      class="relative -bottom-5 mt-0 -mt-20 ml-4 mr-4 flex max-w-[345px] flex-col rounded-sm bg-white pt-8 pr-10 pb-7.5 pl-7.5 shadow-xl md:absolute md:ml-5 lg:ml-16 xl:max-w-[404px] xl:p-11 xl:pb-8"
    >
      <b class="font-heading text-lg font-normal xl:mb-5 xl:text-xl"
        >Мы ищем активных и целеустремленных сотрудников в команду!</b
      >
      <small class="text-md">Возможно это ты!</small>
    </div>
  </div>
</div>
<div
  class="mx-auto mt-16 max-w-[1170px] px-4 md:grid md:grid-cols-2 md:grid-rows-[repeat(2,auto)] md:gap-x-7 lg:mt-20 xl:mt-28 xl:gap-x-9 xl:pl-24"
>
  <section
    class="col-start-1 col-end-2 row-span-full row-start-1 mb-7.5 max-w-xl md:mb-0"
  >
    <h2 class="mb-4 font-heading text-lg font-normal lg:text-xl">
      Мы предлагаем:
    </h2>
    <ul>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Стать частью уникальной компании, не имеющей аналогов в России.</span
        >
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Выполнять задачи, которые помогают развитию Приморского края и
          республики Татарстан, ведь наши клиенты - крупные компании
          регионов.</span
        >
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">Радовать посылками счастливых получателей!</span>
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Работать под началом опытных и позитивных людей.</span
        >
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">Влиять на процессы развития всей компании.</span>
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">Стабильную зарплату.</span>
      </li>
      <li class="flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">Перспективы карьерного роста.</span>
      </li>
    </ul>
  </section>
  <section
    class="col-start-2 col-end-3 row-start-1 row-end-2 mb-7.5 max-w-xl lg:mb-11"
  >
    <h2 class="mb-4 font-heading text-lg font-normal lg:text-xl">
      Тебе и твоим коллегам предстоит:
    </h2>
    <ul>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">Приемка и отправка посылок и документов.</span>
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Ведение баз данных в специальных, современных программах.</span
        >
      </li>
      <li class="flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Оформление необходимых документов для отправок.</span
        >
      </li>
    </ul>
  </section>
  <section
    class="col-start-2 col-end-3 row-start-2 row-end-3 mb-12 max-w-xl md:mb-0"
  >
    <h2 class="mb-4 font-heading text-lg font-normal lg:text-xl">
      Ты - наш человек, если:
    </h2>
    <ul>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Быстро понимаешь смысл задач компании и ты хочешь научишься их
          решать.</span
        >
      </li>
      <li class="mb-3 flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >Тебя вдохновлят общением с людьми и решение их задач.</span
        >
      </li>
      <li class="flex space-x-5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm"
          >У тебя четкая, внятная речь и дружелюбный настрой.</span
        >
      </li>
    </ul>
  </section>
</div>
<div class="mx-auto max-w-[1170px] md:mt-12 md:px-4 xl:mt-22">
  <div>
    <div
      class="max-w-[820px] bg-yellow px-4 py-12 md:rounded-sm md:px-8 md:py-10 xl:ml-12 xl:pr-20 xl:pl-8"
    >
      <h3 class="mb-4 font-heading text-xl">
        Хотите присоединиться к нашей команде?
      </h3>
      <p class="mb-2 text-md">Отправляйте своё резюме на почту:</p>
      <a
        href="mailto:personal@untd.pro"
        class="relative inline-block leading-6 before:absolute before:left-0 before:bottom-0 before:w-full before:border-b before:border-dotted before:border-black hover:cursor-pointer hover:opacity-80 hover:before:hidden"
        >personal@untd.pro</a
      >
      или
      <button
        type="button"
        class="relative leading-6 before:absolute before:left-0 before:bottom-0 before:w-full before:border-b before:border-dotted before:border-black hover:cursor-pointer hover:opacity-80 hover:before:hidden"
      >
        заполните форму
      </button>
    </div>
  </div>
</div>
